## libdancer-plugin-auth-extensible-perl 0.30

=== debian/changelog ===
libdancer-plugin-auth-extensible-perl (0.30-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Drop patches, all merged upstream.
  * Update years of upstream copyright.
  * Update versioned (build) dependency on libdancer-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Sep 2013 16:03:55 +0200

libdancer-plugin-auth-extensible-perl (0.20-2) unstable; urgency=low

  * Team upload.
  * Add patch to fix POD error. (Closes: #723927)

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Sep 2013 19:26:57 +0200

libdancer-plugin-auth-extensible-perl (0.20-1) unstable; urgency=low

  * Initial Release. Closes: #712561

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Mon, 17 Jun 2013 10:18:15 +0200
