=== debian/control ===
Source: libdancer-plugin-auth-extensible-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcrypt-saltedhash-perl,
 libdancer-perl (>= 1.3118),
 libtest-pod-perl,
 libyaml-perl,
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdancer-plugin-auth-extensible-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdancer-plugin-auth-extensible-perl.git
Homepage: https://metacpan.org/release/Dancer-Plugin-Auth-Extensible/

Package: libdancer-plugin-auth-extensible-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcrypt-saltedhash-perl,
 libdancer-perl (>= 1.3118),
 libyaml-perl
Description: module providing extensible authentication framework for Dancer apps
 Dancer::Plugin::Auth::Extensible makes it easy to require a user to be 
 logged in to access certain routes, provides role-based access control, 
 and supports various authentication  methods/sources (config file, database, 
 Unix system users, etc).
