## libdancer-plugin-auth-extensible-perl 0.40

=== debian/changelog ===
libdancer-plugin-auth-extensible-perl (0.40-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Alexandre Mestiashvili ]
  * Imported Upstream version 0.40
  * d/control: cme fix dpkg
  * d/copyright: updated copyright years
  * d/rules: do not install bin/generate-crypted-password into /usr/bin 
  * d/libdancer-plugin-auth-extensible-perl.examples:
    install bin/generate-crypted-password to examples

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Drop build dependency on libtest-pod-perl.
    The POD test is only run as part of the release tests.
  * Add libauthen-simple-pam-perl, libdancer-plugin-database-perl to
    Recommends.
    Thanks to autopktest.
  * autopkgtest: exclude a file from syntax test.
    /usr/share/perl5/Dancer/Plugin/Auth/Extensible/Provider/Unix.pm needs
    the not-yet-packaged Unix::Passwd::File.

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 28 May 2015 10:18:05 +0200
