=== debian/watch ===
version=3
http://metacpan.org/release/Dancer-Plugin-Auth-Extensible   .*/Dancer-Plugin-Auth-Extensible-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
