## libdancer-plugin-auth-extensible-perl 1.00

=== debian/changelog ===
libdancer-plugin-auth-extensible-perl (1.00-3) unstable; urgency=medium

  * Team upload.
  * Add test dependency on libtest-longstring-perl.
    Thanks to ci.debian.net.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Use https in debian/watch.
    Thanks to lintian.

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Jan 2023 17:22:05 +0100

libdancer-plugin-auth-extensible-perl (1.00-2) unstable; urgency=medium

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 22:48:00 +0100

libdancer-plugin-auth-extensible-perl (1.00-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alexandre Mestiashvili ]
  * Update d/control, bump Standards-Version
  * New upstream version 1.00
  * Update copyright years, delete trailing spaces from the control file
  * Add patch fixing a typo
  * Update compatibility and debhelper version to 9

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Tue, 06 Sep 2016 16:30:19 +0200
