=== debian/control ===
Source: libdancer-plugin-auth-extensible-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcrypt-saltedhash-perl <!nocheck>,
                     libdancer-perl <!nocheck>,
                     libtest-longstring-perl <!nocheck>,
                     libyaml-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdancer-plugin-auth-extensible-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdancer-plugin-auth-extensible-perl.git
Homepage: https://metacpan.org/release/Dancer-Plugin-Auth-Extensible
Rules-Requires-Root: no

Package: libdancer-plugin-auth-extensible-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcrypt-saltedhash-perl,
         libdancer-perl,
         libyaml-perl
# libunix-passwd-file-perl could go into Recommends if it were packaged
Recommends: libauthen-simple-pam-perl,
            libdancer-plugin-database-perl
Description: module providing extensible authentication framework for Dancer apps
 Dancer::Plugin::Auth::Extensible makes it easy to require a user to be
 logged in to access certain routes, provides role-based access control,
 and supports various authentication  methods/sources (config file, database,
 Unix system users, etc).
