=== debian/watch ===
version=4
https://metacpan.org/release/Dancer-Plugin-Auth-Extensible   .*/Dancer-Plugin-Auth-Extensible-v?@ANY_VERSION@@ARCHIVE_EXT@$
